Subject: RE:RE: D2390408B5 Damaged frame #Ref 2023091200317716
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 13 Sep 2023 07:17:17 -0700

Hello Stacey-

Since the item is damaged, you do not need to return it. Please just dispose of the item.

Meanwhile, are you seeking a replacement or refund?

Sincerely,

Helita

Designer Living

[email-masked]

1-888-879-8790

===============================================================================

Hello,

I received the email for return but I cannot click any link.

Thank you!

Regards,

Stacey Alison Martinez

AR Department

E&E Co. Ltd DBA JLA Home

45875 Northport Loop E.

Fremont, CA 94538

TEL: 510-490-9788 EXT. 121

From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, September 12, 2023 1:15 PM
To: [email-masked]
Subject: RE:D2390408B5 Damaged frame #Ref 2023091200317716

Hello Stacey-

We apologize for the damaged item that you have received. Mind if I ask, do you want to return the item or would you want us to send you a replacement order?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi,

The frame I received is damaged, can I return this?

Attached are the pictures.

Thank you!

Regards,

Stacey Alison Martinez

AR Department

E&E Co. Ltd DBA JLA Home

45875 Northport Loop E.

Fremont, CA 94538

TEL: 510-490-9788 EXT. 121